
Showroom Mobile Banking - Enhancement #13004

Employment details screen displays the name of customer with with an additional "O" in the

surname

17 January 2022 10:10 AM - Keat San Khor

Status: Feedback Start date: 17 January 2022

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

My surname is "Khor" but the name in employment details after CTOS verified shows "KOHOR".

Please check if this is related to CTOS or we populated the name wrongly.  Can refer to the image attached.

Thanks

History

#1 - 17 January 2022 11:21 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

Megat if this data is from ws, pass to david

#2 - 17 January 2022 02:25 PM - Megat AhmadSalehudin

- Assignee changed from Megat AhmadSalehudin to David Wong

Hi David, please help to check why retrieveEKYCStatus ws return invalid data (name) based on attached image by Keat San. Be noted that FE

shows the corresponding data based on webservice return.

#3 - 25 January 2022 03:03 PM - David Wong

- Status changed from Assigned to Feedback

- Assignee changed from David Wong to Keat San Khor

Your name is returned from CTOS NRIC web service after scanning. There's nothing to fix on MLEB side.

Files

IMG_6347.PNG 234 KB 17 January 2022 Keat San Khor

Powered by TCPDF (www.tcpdf.org)

17 April 2025 1/1

http://www.tcpdf.org

